[Overview][Constants][Types][Classes][Index] | Reference for unit 'fgl' (#rtl)

# TFPSList.ItemSize

Size of the items in the list

## Declaration

Source position: fgl.pp line 95

`public property TFPSList.ItemSize : Integer read FItemSize;`

## Description

ItemSize is the memory size of the items in the list. It is specified in the constructor and cannot be changed during the lifetime of the list.

## See also

TFPSList.Create |  | Create a new instance of TFPSList